unit ModalMTEdit;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  MTEdit, Menus, ComCtrls, ToolWin, Grids;

type
  TModalMTEditForm = class(TMTEditForm)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  ModalMTEditForm: TModalMTEditForm;

implementation

{$R *.DFM}

end.
